ï»¿.error, .errorSm 
{
    color:Red;
}
.txtInput 
{
    width:200px;
}
.txtInputMed 
{
	width:150px;
}
.txtInputSm 
{
	width:100px;
}
.txtInputLg 
{
	width:260px;
}
.txtInputXSm
{
	width:80px;
}

.prompt 
{
	/*font-weight:bold;*/
	width:120px;
	
	vertical-align:top;
}
.promptSm 
{
	width:80px;
	vertical-align:top;
}

textarea 
{
	width:300px;
}

.chkList 
{
	margin:4px;
}

/* for checkbox labels */
label{
	margin:4px;
	
}
.rblButton 
{
	margin:4px;
}
.rblButton td input {
	margin:4px;
}

.inputButton {
	border:1px black solid;
	padding:4px;
	margin:2px;
}

/* for tables inside the div content that gets generated, or user generated tables */
	
.divContent table td 
{
	padding:2px;
}